
body {
    padding-left: 2em;
    font-family: Arial,
    regular;
    color: black;
    background-color: burlywood
}
h1 {
    font-family: Arial,
    regular
}
    ul.navbar {
        list-style-type: none; 
        padding: 0;
        margin: 0;
        position: absolute;
        top: 2em;
        left: 1em;
        width: 9em 
    }
    ul.navbar li {
        background: white;
        margin: 0.5em 0;
        padding: 0.3em;
        border-right: 1em solid black
    }
    ul.navbar a {
        text-decoration: none 
    }
    a:link {
        color: blue 
    }
    a:visited {
        color: purple 
    }
    address {
        margin-top: 1em;
        padding-top: 1em;
        border-top: thin dotted 
    }

#photo {
  border: 1px solid black;
  box-shadow: 2px 2px 3px black;
}

#canvas {
  display:none;
}


